[submodule "src/serial"]
	path = src/serial
	url = https://github.com/joshnewans/serial.git
[submodule "src/m-explore-ros2"]
	path = src/m-explore-ros2
	url = https://github.com/robo-friends/m-explore-ros2.git
	branch = feature/slam_toolbox_compat
